FROM postgres:11.3

ENV POSTGIS_MAJOR 2.4

RUN apt-get update \
      && apt-get --assume-yes install software-properties-common postgis\
      && rm -rf /var/lib/apt/lists/

RUN mkdir -p /docker-entrypoint-initdb.d

CMD ["postgres"]
